<%@ page language="C#" autoeventwireup="true" inherits="fzw_admin_err, App_Web_vzvei3tf" validaterequest="false" smartnavigation="true" %>


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>网站管理操作提示</title>
<style type="text/css"> 
<!-- 
#bj { background-image:url(images/tip.jpg); width:516px; height:201px; margin-left:auto; margin-right:auto; margin-top:100px; padding-top:28px}
#k1 { font-weight:bold; color:#244859; margin-left:85px; font-size:13px; font-family:"宋体";}
#k2 { font-weight:bold; color:#244859; margin:40px 0px 0px 250px; font-size:13px; font-family:"宋体"}
#k3 { font-size:13px; font-family:"宋体"; color:#666666; text-align:center; margin:20px 0px 0px 120px}
--> 
</style> 
    <script type="text/javascript">
 var jj=2;
var timer;
 function intopwd()
  {
   
      jj=jj-1;
     document.all("d1").innerHTML=jj+"秒过后返回！可以点些马上返回！";
	 if(jj==1)
	 {
	   window.navigate("<%=errurl %>");
	   clearTimeout(timer);
	 }
	
	 
  }
function aa()
{

timer=setInterval("intopwd()",1000);
}
    </script>
</head>
<body>
    <form id="form1" runat="server">
<div id="bj">
  <div id="k1">操作提示</div>
  <div id="k2">网站管理操作提示</div>
  <div id="k3"><asp:Label ID="Label1" runat="server" Text="Label"></asp:Label><br><a href="<%=errurl %>"><div id="d1"></div></a></div>
  
</div>
<script type="text/javascript">

aa();
</script>
    </form>
</body>
</html>



